Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 02:45:03 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I placed an order on 15 May, 2021, order # 6308212346, under which I ordered total 9 items, out of which I ordered three pair of jeans under BUY 2 GET 1 offer, 3 Splash jeans, out of which 2 jeans are of amount 69 sar and 2 jeans is of amount 45 sar . Which will make a total amount of bill of 310 sar, but since your promotion offer doesn’t applied to my bill so it is making a total of 355.5 sar, pls make the corrections in my total bill amount and apply the BUT 2 GET 2 promotion offer to my bill and do the needful.
Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583625